/*Styles généraux*/
* {
    margin: 0;
    padding: 0;
    font-family: arial sans-serif;
    box-sizing: border-box;
}

body {
    width: 100%;
}

h1 {
    font-size: 40px;
    line-height: 64px;
    color: #eed755;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 34px;
    line-height: 40px;
    color: white;
    margin-bottom: 20px;
}

h4 {
    font-size: 24px;
    color: white;
}

p {
    font-size: 16px;
    padding: 10px;
    color: white;
    max-width: 100%;
}

/*style nav-bar*/
.logo {
    max-width: 100px;
    height: 50px;
    border-radius: 50%;
}

.nav-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: burlywood;
    padding: 10px 20px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.7);
    z-index: 999;
    position: sticky;
    top: 0;
    left: 0;
}

.topmenu {
    display: flex;
    align-items: center;
    justify-content: center;
}

.topmenu li {
    list-style: none;
    padding: 0px 7px;
}

.topmenu li a {
    color: white;
    text-decoration: none;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
}

.topmenu li::after {
    content: '';
    width: 0%;
    height: 2px;
    background-color: white;
    display: block;
    margin-left: 0px;
    transition: 0.6s;
}

.topmenu li:hover::after {
    width: 70%;
}

/*fin de la barre de navigation*/

/**/
.ordinateur {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
    background-color: whitesmoke;
    padding-bottom: 50px;
}

.ordinateur-titre {
    margin-top: 50px;
    text-align: center;
    width: 100%;
    font-size: 35px;
    color: burlywood;
    margin-bottom: 50px;
}

/*début description ordinateur*/
.ordinateur-titre1 {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.titre {
    max-width: 100%;
    text-align: center;
    color: burlywood;
    font-size: 25px;
    margin-bottom: 25px;
}

.paragraphe {
    display: block;
    max-width: 100%;
    margin: 20px;
    padding-left: 50px;
    padding-right: 50px;
}

.ordinateur-text {
    width: 100%;
    display: flex;
    justify-content: center;
}

.ordinateur-desc {
    max-width: 100%;
    text-align: justify;
    margin: 50px;
}

.ordinateur-desc-titre {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 20px;
}

.ordinateur-desc-p ul {
    margin-left: 50px;
}

/*fin  description ordinateur*/

/*début du footer*/
footer {
    color: black;
    margin: 35px 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

.colonne {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
}

.colonne p {
    color: black;
}

.colonne .h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
}

.colonne .h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 16px;
}

.contact-info-detail .h4-p {
    line-height: 20px;
    padding-bottom: 18px;
    max-width: 300px;
}

.colonne a {
    text-decoration: none;
    color: black;
    line-height: 35px;
}

/*fin du footer*/

/*début de la responsive*/
@media screen and (max-width: 650px) {
    .ordinateur-text {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .ordinateur-desc {
        max-width: 100%;
        text-align: justify;
        margin: 20px;
    }
    .ordinateur-titre1{
        max-width: 100%;
        text-align: justify;
    }
    .paragraphe {
        display: block;
        max-width: 100%;
        margin: 10px;
    }
}

/*fin de la responsive*/